Subject: Re: [Bitcoin-development] More appropriate XDG menu category for bitcoin-qt

From: Matt Corallo <[email-masked]>
Date: Sun, 15 Sep 2013 14:13:54 -0400

(Finally) got around to this, sorry for the delay. 0.8.5 has the new
category and pull request is at
https://github.com/bitcoin/bitcoin/pull/2999

Matt

On Fri, 2013-08-02 at 12:08 -0700, Kip Warner wrote:
> Hey list,
> 
> Currently the bitcoin-qt application's XDG desktop integration on some
> desktop environments requests that it be placed under the "Office" menu
> category.[1] This is a rather broad category and I would like to suggest
> that this be refined further into "Finance", given that XDG's menu
> specification allows for this.[2]
> 
> I believe the line in question in bitcoin-qt.desktop should be as
> follows:
> 
>         Categories=Office;Finance;
> 
> I would have provided this trivial patch myself, but my knowledge of Git
> is rather weak and I apologize.
> 
> Respectfully,
> 
> [1] <https://github.com/bitcoin/bitcoin/blob/master/contrib/debian/bitcoin-qt.desktop>
> [2] <http://standards.freedesktop.org/menu-spec/latest/apas02.html>
> 
> ------------------------------------------------------------------------------
> Get your SQL database under version control now!
> Version control is standard for application code, but databases havent 
> caught up. So what steps can you take to put your SQL databases under 
> version control? Why should you start doing it? Read more to find out.
> http://pubads.g.doubleclick.net/gampad/clk?id=49501711&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development